Crux: BRE/WFE - Task #17847

WSC: WFsimplelnstanceList()
15/02/2024 09:40 AM - Sachin Divekar

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 26 Apr

Description

History

#1 - 17/02/2024 05:41 PM - Shuvam Misra

- Target version set to Sprint 10 May

#2 - 17/02/2024 06:38 PM - Shuvam Misra
- Target version changed from Sprint 10 May to Sprint 26 Apr
